Font::TTF::Sill(3)

NAME
Font::TTF::Sill - Graphite language mapping table

DESCRIPTION

INSTANCE VARIABLES

version
    Table version number.

langs
    Contains a hash where the key is the language id and the value is an array of language records

  Language Records
Each language record is itself an array of two values [fid, val]. fid is the feature id and is held as a long.

  $t->minsize()
Returns the minimum size this table can be. If it is smaller than this, then the table must be bad and should be deleted or whatever.

AUTHOR
Martin Hosken <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.